<!DOCTYPE html>
<html lang="en">
{%load static%}
    <head>
        <title>
            Daniel Anderson Estefan
        </title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link rel="stylesheet" href="{%static 'style.css'%}">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        

    </head>
    <body class = "main">
             <!-- navbar -->
             <nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-dark" id="navbar">
                <a class="navbar-text" >Story 3 PPW</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
              
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                  <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                      <a class="nav-link" href="{% url 'index' %}">Homepage <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'regis' %}">Make Schedule</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'display' %}">Schedule</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{% url 'books' %}">Daftar Buku</a>
                    </li>
                  </ul>
                </div>
            </nav>
            <!--end navbar  --> 
            {% block content %}

            {% endblock %}
            <script src="{% static 'script.js' %}"></script>
    </body>
</html>